ISS BlackICE/PC Protection Unprivileged User Local DoS

Medium Nessus Plugin ID 14270


The firewall running on the remote host has a local buffer overflow vulnerability.


ISS BlackICE is a personal Firewall/IDS for windows Desktops. Based on the version number, the remote BlackICE install is vulnerable to a local attack due to incorrect file permissions.

*** Nessus based the results of this test on the contents of *** the local BlackICE configuration file.


Upgrade to the latest version of BlackICE.

See Also

Plugin Details

Severity: Medium

ID: 14270

File Name: blackice_configs.nasl

Version: $Revision: 1.19 $

Type: local

Agent: windows

Family: Windows

Published: 2004/08/13

Modified: 2016/11/15

Dependencies: 13855

Risk Information

Risk Factor: Medium


Base Score: 4.6

Temporal Score: 3.9

Vector: CVSS2#AV:L/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:U/RL:U/RC:ND

Vulnerability Information

Required KB Items: SMB/Registry/Enumerated

Exploit Available: false

Exploit Ease: No known exploits are available

Vulnerability Publication Date: 2004/08/14

Reference Information

CVE: CVE-2004-1714, CVE-2004-2126

BID: 10915

OSVDB: 8701